<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";

$data = array();

$edate=date("Y-m-d");
$userid=$_SESSION['hrm_id'];

 if (isset($_POST['category'])) {
 	$item = trim($_POST['category']);
 	$tran_no = trim($_POST['tran_no']);
 	$issue_qty= trim($_POST['issue_qty']);
 	$note= trim($_POST['note']);

//$item = 4;
 //	$tran_no = 101;
 	//$issue_qty= 10;
 	//$note= "sddsad";
 	
		if ( mysqli_query($con,"INSERT INTO stock_trans_temp_detail(tran_id,item_id,tran_qty,note) 
			 VALUES($tran_no,$item,$issue_qty,'$note' )  ")or die(mysqli_error($con)))
	        {


	        	//$sqlsp=mysqli_query($con,"SELECT  * from grn_temp_detail ")or die(mysqli_error($con));
	        	//$count=mysqli_num_rows($sqlsp);	
	        	//if ($count>0) {
	        	//while($rowsp=mysqli_fetch_array($sqlsp)){			
					// $data[]=$rowsp;				
				  // }	

				   // echo json_encode($data);
	        	//}//	if ($count>0) {
exit();
	        	 //echo 'hello';
	        } ////if ( mysqli_query($con,"INSERT INTO stock_trans_temp_detail(tran_id,item_id,tran_qty,note) 


} ///// if (isset($_POST['category'])) {

?>